<?php
include("db_connection.php");
$Mainclass=new DB_Controller();

$stone_name=$Mainclass->real_escapes($_REQUEST['stone_name']);

//$Selling_Rate=$Mainclass->real_escapes($_REQUEST['Selling']);
$Date=date('Y-m-d H:i:s');

$Check_Exist=$Mainclass->num_check('stones_master',"SLN","Stone='".$stone_name."'");
if($Check_Exist==0)
{
	$Fields="`Stone`,`Entry_Date`,`Created_By`,`Creation_IP`";
	$Values="'".$stone_name."','".$Date."','".$_COOKIE['User']."','".$_SERVER['REMOTE_ADDR']."'";
	$Ins=$Mainclass->Insert_Data('stones_master',$Fields,$Values);
$msg=0;//=====Exist=====//	
}
else{
	$msg=1;//=====Exist=====//
}
echo $msg;
?>